
A.N.I. LOGISTICS, LTD. - Project progress work #1480

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

Project progress work # 1066 (In Progress): [Coding] Handy development

[Coding] ANI,OCR Handy PANEL INNER PACKING

24 Sep 2025 14:34 - Siriporn Nimitmuenwai

Status: Closed Start date: 15 Sep 2025

Priority: Normal Due date: 19 Sep 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 40.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Not using

Description

History

#1 - 24 Sep 2025 14:49 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 24 Sep 2025 17:39 - Priroj Neamjarn

- % Done changed from 0 to 20

- DB skills MS SQL Server added

- DB skills deleted (Not using)

today

-Create Process check q-point check inner packing (SOCKET)

tomorrow

-Create Process check q-point check inner packing (SOCKET)

#3 - 30 Sep 2025 17:14 - Priroj Neamjarn

- % Done changed from 20 to 80

today

-Create Process check q-point check inner packing (SOCKET)

#4 - 01 Oct 2025 17:19 - Priroj Neamjarn

- % Done changed from 80 to 90

today

-Create Process check q-point check inner packing

#5 - 08 Oct 2025 17:21 - Priroj Neamjarn

- % Done changed from 90 to 100

#6 - 30 Oct 2025 09:17 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
